Timer Class Reference

Simple Timer class to allow us to time our responses. More...

`#include <Timer.h>`

## Public Member Functions

| Timer ()
| Constructor.
void | start ()
| Set our time.
long | getTime ()
| Return time since we were initialised in microseconds.

## Detailed Description

Simple Timer class to allow us to time our responses.

## Member Function Documentation

## start()

void Timer::start | ( |  | ) |

inline

Set our time.

Initialise with our start time

The documentation for this class was generated from the following file:

- Timer.h